#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.18.1
visibility:           public
id:                   hledger-web-1.18.1-9LSbGKAiDPH6NGDDMbbcEd
key:                  hledger-web-1.18.1-9LSbGKAiDPH6NGDDMbbcEd
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing/adding/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  6ae90a8f9e615ed63324b9eb3110ddb9
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.1/site-local/hledger-web-1.18.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/hledger-web-1.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.18.1-9LSbGKAiDPH6NGDDMbbcEd
depends:
    Decimal-0.5.1-2jxtHbIVQ43A2etK1CsSll
    aeson-1.5.2.0-FmZXy2ZGHxL3WF9LZXvgZE base-4.14.0.0
    blaze-html-0.9.1.2-5cVY0w9vla17uuQH3D0SUe
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    case-insensitive-1.2.1.0-9fxvZa2rXQHAX0189Z7sFm
    clientsession-0.9.1.2-BDP9ZziLW6x6G02UTGENH7
    cmdargs-0.10.20-5yLBsRitu2lKoUCxdH99aC
    conduit-1.3.2-LNtUnz8gFta9GEmda132Cp
    conduit-extra-1.3.5-1RuvC84rPoOAgzbXimTNdo containers-0.6.2.1
    data-default-0.7.1.1-HK1i3srOqHq9O9FnmDlpMG directory-1.3.6.0
    extra-1.7.3-A31ymt0L857ED4PDVNFl0T filepath-1.4.2.1
    hjsmin-0.2.0.4-9DWwuczpfD0FIpflZAhrpJ
    hledger-1.18.1-ILWYyfaY4BBKxCy5WG6TsN
    hledger-lib-1.18.1-5OWDbiS4bgTHcMYiDiWkjX
    http-client-0.7.1-K1VkjxAKMs0GE7W3zmYATP
    http-conduit-2.3.7.3-B2myuNVZRwSTMphIY0bQ1
    http-types-0.12.3-6Ul1R1Xg1US72nkzm2MeBN
    megaparsec-8.0.0-J8LJRtYUELjYl88DzZtUx mtl-2.2.2
    network-3.1.1.1-GOd6U5iJ5goI00wUhGxCqR
    shakespeare-2.0.24.1-Eko34s26k2KGhP1lgiyZYe
    template-haskell-2.16.0.0 text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5
    unordered-containers-0.2.11.0-3Y6IOuTKUVqKles5LxP5qL
    utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a
    wai-3.2.2.1-ILwkyBWz8HuHkZilYtG3In
    wai-cors-0.2.7-7RCTCm2HjWjDiIo4L3j0ym
    wai-extra-3.0.29.2-DBFLgbMGgYry9cbTB2Xds
    wai-handler-launch-3.0.3.1-2kCqjzK6gzyCTispqkN9aK
    warp-3.3.12-s1vcX4YppoEabLmk5Oh3q
    yaml-0.11.4.0-5Wysd08Q62nH9I8D4UgGe2
    yesod-1.6.0.1-L9Fx3mBlDW61hmCmIBhPNH
    yesod-core-1.6.18-8VhESE7L9viLhPAcvZlEfs
    yesod-form-1.6.7-JsqMk4x7Hz3C2i1CPDClKC
    yesod-static-1.6.0.1-DfDgrB7nMJZHLvcC18ejv4

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

